# -*- coding: UTF-8 -*
"""ScoDoc Flask views
"""
from flask import Blueprint

scodoc_bp = Blueprint("scodoc", __name__)
scolar_bp = Blueprint("scolar", __name__)
notes_bp = Blueprint("notes", __name__)
users_bp = Blueprint("users", __name__)
absences_bp = Blueprint("absences", __name__)
essais_bp = Blueprint("essais", __name__)

from app.views import scodoc, notes, scolar, absences, users, essais

scolar.context.Notes = notes.context  # XXX transitoire #sco8
